• Si tenéis problemas para registraros mandad un Whatsapp al +34 644 21 26 28 (indicad Nick, página en la que tenéis problemas y opcionalmente vuestro correo electronico). NOTA: NO CIERRES ESTE CUADRO DE DIALOGO HASTA QUE CONSIGAS REGISTRARTE O APUNTA EL NÚMERO ANTES DE CERRARLO.
  • Debido a un problema con la base de datos nos hemos visto obligados a borrar las cuentas de usuarios inactivos o que no publicaban nigun tema público. Si es vuestro caso, siemplemente debereis haceros otra cuenta. Para evitar la eliminación automática de la cuenta debereis publicar algún post de vez en cuendo para que no se califique como "inactiva".

Dichoso CHAT del juego

Gabrielov

New member
Forohardware.com

Tukarion

Active member
Ayuda gente, ya que busco clan y relacionarme
Nada, veo el chat mal. Tengo el pchat puesto ahora mismo (carpeta AddOns, veo que solo hay que copiarlo y pegarlo)y la última version de cervanteso y no puedo arreglarlo.
Me pone pchat y cervanteso obsoletos.... ¿?
En ingles sale bien el chat.

Gracias de ante mano
Hola,
En ingles si sale bien. He estado revisando y lo único que puede ser es qie este obsoleto...de no ser asi y emcuentras solución ádmelo saber
 
Forohardware.com

Gabrielov

New member
Creo que es porque está obsoleto como bien comentas. En verdad tenía dos addon y los dos ponían obsoletos
Leyendo por aquí, me he instalado el programa Minion, para poner los Addon necesarios.

Me ha detectado los que tengo y uno lo ha actualizado a la versión 5.2.5 , pero el pchat no.
He instalado otro chat (es más incómodo) y va bien.
 
Forohardware.com

Gabrielov

New member
:frown:me acabo de conectgar al juego y el chat va bien, ayer no iba..... No se si quitarme el que puse nuevo, no sea que vuelva a fallar....
Estoy alucinando.:eek2:

gracias por todo
 
Forohardware.com

Kwisatz

Co-Admin
Miembro del equipo
Un addon se considera obsoleto cuando no tiene actualizada la versión de API -yo juego con algunos addons cuya última versión tiene fecha de 2015-, pero no tiene por qué dejar de funcionar perfectamente: en la ventana de addons, hay que seleccionar la casilla que autoriza addons obsoletos.
 
Forohardware.com
Forohardware.com
Arriba